<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Neznámý monitor</string>
	<key>10</key>
	<string>VGA/SVGA displej</string>
	<key>11</key>
	<string>NTSC TV</string>
	<key>12</key>
	<string>PAL TV</string>
	<key>13</key>
	<string>13" displej</string>
	<key>14</key>
	<string>LCD displej</string>
	<key>15</key>
	<string>B&amp;W A3 displej</string>
	<key>16</key>
	<string>Barevný A3 displej</string>
	<key>17</key>
	<string>16" displej</string>
	<key>18</key>
	<string>19" displej</string>
	<key>19</key>
	<string>CRT displej</string>
	<key>2</key>
	<string>LCD displej</string>
	<key>20</key>
	<string>LCD displej</string>
	<key>21</key>
	<string> </string>
	<key>22</key>
	<string>Virtuální displej</string>
	<key>23</key>
	<string>Airplay displej</string>
	<key>24</key>
	<string>Sidecar displej</string>
	<key>3</key>
	<string> </string>
	<key>4</key>
	<string>15" Multiple Scan displej</string>
	<key>5</key>
	<string>17" Multiple Scan displej</string>
	<key>6</key>
	<string>21" Multiple Scan displej</string>
	<key>7</key>
	<string> </string>
	<key>8</key>
	<string> </string>
	<key>9</key>
	<string>A4 Monitor</string>
	<key>99</key>
	<string>Nepřipojený monitor</string>
</dict>
</plist>
